Subject: Re: bug#2550: [Aquamacs-devel] crash when disconnecting external monitor

From: David Reitter <[email-masked]>
Date: Mon, 25 Sep 2017 11:53:09 -0400

> On Sep 25, 2017, at 11:09 AM, Alan Third <[email-masked]> wrote:
> 
> David Reitter <[email-masked]> writes:
> 
>> On May 19, 2009, at 9:09 PM, Ben Lowery wrote:
>> 
>>> I've been getting a fairly consistent crash in Aquamacs (git master)
>>> when disconnecting my external montior. Here's the stack trace:
> 
> Does anyone know if this is still an issue? I've been using external
> monitors on and off for a while and never seen this happen.

I haven’t seen a similar crash report in a long time.  As a general heuristic, fixing new, frequent crashes is probably a priority.  I’m OK to close this one.

D